<?php
/**
 * Plugin Name: Disable FLoC Easily
 * Description: Easiest way to disable the Google's FLoC in WordPress.
 * Plugin URI: https://websiteguider.com
 * Author: WebsiteGuider
 * Author URI: https://profiles.wordpress.org/websiteguiderteam1618/
 * Version: 1.2
 * Requires at least: 5.0
 * Requires PHP: 7.2
 * License: GPLv3
 */
// If called without WordPress, exit.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! defined('DFE_PLUGIN_DIR_PATH') ) {
   define('DFE_PLUGIN_DIR_PATH', plugin_dir_path( __FILE__ ) );
}

if ( ! defined('DFE_PLUGIN_DIR_URI') ) {
   define( 'DFE_PLUGIN_DIR_URI', plugin_dir_url(__FILE__) );
}

if ( file_exists( DFE_PLUGIN_DIR_PATH . '/classes/class-disable-floc-easily.php' ) ) {
   require_once DFE_PLUGIN_DIR_PATH . '/classes/class-disable-floc-easily.php';
}

new Disable_Floc_Easily();
